body {
	background: #ebf0f1;
	color: #333;
}

td.calCell.today div.dayNumber {
	background-color: #ed8208;
}

#invoicemanager-invoiceContainer .invoiceList.selected p a, div#emailMenu h6.selected a span {
	color: #000;
}

#header-b li a, #subNav li a, .nav-wrapper .nav-main.active .nav-button a, ul#mainNav li.active ul li a, #invoicemanager-invoices h3.isAdmin, #invoicemanager-invoices .invoiceLabel.isAdmin, div.inputContainer label.invoiceLabel.isAdmin {
	color: #fff;
}

li#invoiceTabHeading, li#invoiceTabHeading div span, .button:hover .buttonLabel, .button:hover .buttonLabel a, .buttonInteraction:hover .buttonLabel, .buttonInteraction:hover .buttonLabel a, #invoicemanager-invoiceContainer .selected, #invoicemanager-invoiceContainer .selected:hover, .buttonLabel, #invoicemanager-invoiceContainer .invoiceList em, h6.myProspects em, #invoicemanager-invoiceContainer .invoiceList.selected p em, #invoicesScroll h6.selected em, h6.selected a, div.modalDescription p span, div.contentDescription p span, h6.promoTitle, a.date_current, .tableHeader, #header-a-info, #userInfo, a:link, a:visited, a:active, #footer span, #footer a:link, #footer a:visited, #footer a:active {
	color: #4fae2b;
}

a:hover, .tableHeader a:hover {
	color: #21082b;
	text-decoration: underline;
}

#content {
	background-position: 10px 0;
}

#content-wrapper {
	padding: 10px 15px 0 20px;
}

#header, #nav, #headContainer, #loginContainer {
	background: none;
}

#nav-a, #headInside {
	height: 155px;
	background: #253645;
}

.nav-wrapper, ul#mainNav {
	height: 35px;
}

#header-a, #mainMenu {
	top: 26px;
	width: 400px;
}

#header-a-logo, #mainLogo, #header-a-logo a, #header-a-logo-lap a, #header-a-logo-login a, #mainLogoLogin, #mainLogoLap, #mainLogoLap a {
	width: 298px;
	height: 94px;
	margin-top: 10px;
}

#header-b li a:hover, #subNav li a:hover {
	color: #fff;
	text-decoration: underline;
}

#header-b-account a, #subNavSettings a {
	background-image: url(../images/icons/icon-settings.png);
}

#header-b-support a, #subNavHelpDesk a {
	background-image: url(../images/icons/icon-help.png);
}

#header-b-logout a, #subNavLogOut a {
	background-image: url(../images/icons/icon-logout.png);
}

#header-b-admin a, #subNavAdmin a {
	background-image: url(../images/icons/icon-admin.png);
}

#userName {
	font-weight: bold;
}

#footer {
	width: 972px;
	background-image: url(../images/footer.png);
	background-color: #fff;
	color: #333;
}

#bodyContainer, #content-wrapper {
	background-image: none;
}

.nav-wrapper .nav-main.active:hover, ul#mainNav li.active:hover {
	background-image: url(../images/tab-main-on-hover.png);
}

.nav-wrapper .nav-main.active a, ul#mainNav li.active a {
	color: #fff;
	text-shadow: 1px 1px 0 #000;
}

.nav-wrapper .nav-main .nav-content, .nav-wrapper .nav-button, .nav-wrapper .nav-main.active ul, .nav-wrapper .nav-main.active ul li, ul#mainNav li.active ul, ul#mainNav li.active ul li, ul#mainNav li ul, ul#mainNav li ul li {
	background-color: #3E8F20;
}

.nav-wrapper .nav-button:hover, .nav-wrapper .nav-main.active ul li:hover, ul#mainNav li.active ul li:hover, ul#mainNav li ul li:hover {
	background-image: none;
	background-color: #4fae2b;
}

#mainContainer {
	background-position: 6px 0;
}

.nav-main span {
	text-shadow: none;
}

.nav-content {
	left: 0;
}

.nav-wrapper .nav-main.nav-home-background.active,
.nav-wrapper .nav-main.nav-home-background.active:hover,
.nav-wrapper .nav-main:hover,
.nav-wrapper .nav-main.active,
.nav-wrapper .nav-main.active:hover,
.nav-wrapper .nav-main.nav-home-background:hover,
ul#mainNav li.nav-home-background:hover,
ul#mainNav li.nav-home-background.active,
ul#mainNav li.nav-home-background.active:hover,
ul#mainNav li:hover,
ul#mainNav li.active,
ul#mainNav li.active:hover {
	background: #3E8F20;
}

.nav-home-background {
	width: 36px;
	padding: 0 10px;
	background-image: none;
}

.nav-home-background:hover {
	background: #3e8f20;
}

.subTagContentHead, h6.menuTopImportant {
	background-image: url(../images/myProspects-darkbluefade.gif);
}

.tableHeader {
	background-color: #eee;
}

.button {
	background-image: url(../images/button-bkg-03a.gif)
}

.button:hover {
	background-image: url(../images/button-bkg-03a-hover.gif);
}

.buttonAlt {
	background-image: url(../images/button-bkg-03b.gif);
}

.button:hover .buttonLabel, .buttonLabel {
	color: #fff;
}

.buttonAlt:hover {
	background-image: url(../images/button-bkg-03b-hover.gif);
}

#nav-a, #headInside {
	background-repeat: repeat-x;
}

.nav-main {
	width: 148px;
}

#content-wrapper, #bodyContainer {
	height: auto !important;
	width: 100%;
	padding: 16px 16px 0;
	background: #fff;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#header-a-info, #userInfo {
	margin-top: -124px;
	padding-left: 15px;
	text-align: left;
	font-size: 12px;
	color: #fff;
}

.nav-wrapper, ul#mainNav {
	padding-left: 0;
}

.nav-wrapper .nav-main, ul#mainNav li, .nav-wrapper .nav-main.nav-home-background, ul#mainNav li.nav-home-background {
	background: none;
}

.nav-wrapper .nav-main, ul#mainNav > li {
	margin: 0 !important;
	padding: 0 10px;
}

.nav-wrapper a, ul#mainNav a {
	width: auto;
	text-shadow: none !important;
}

.mainNavExpand {
	margin-left: 17px;
	color: #fff;
}

#content, #mainContainer, #nav, #nav-a, #headInside {
	width: 1000px;
}

#nav-a, #headInside {
	background-size: 100% auto;
}

#productNavList li.selected {
	color: #4fae2b !important;
}

.marketingCollBtn {
	color: #fff;
}

.packageContainer .image {
	height: auto !important;
}

.packageContainer .productText {
	height: auto !important;
}

#priceTable {
	position: absolute;
	width: 550px;
	bottom: 10px;
	right: 10px;
	text-align: right;
}




h6.menuTop, a.menuTop,
h6.menuTop:hover, a.menuTop:hover {
	background: #4fae2b;
}

.nav-wrapper, ul#mainNav {
	width: 100%;
	background: #4fae2b;
}

#header, #loginContainer {
	width: 980px;
	background: url(../images/header01.png);
}

#footer {
	width: 1000px;
	height: auto;
	padding: 16px;
	background: #ccc;
	color: #7f7f7f;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#footer a:link, #footer span {
	color: #5f5f5f;
}

div.dashListNothing {
	background: none;
}

.dashContainer {
	background: #ebf0f1;
}

#dashboard2 h6.menuTop {
	background: #253645;
}

#prospectMenu h6.myProspectsLevelone.selected, #taskManager-MyTasks h6.myTasksLevelone.selected, #emailManager-MyCampaigns h6.emailCampaign.selected, h6.myProspects.selected, .leftMenu h6.selected {
	background: #253645;
}

#prospectMenu h6.myProspectsLevelone.selected a, #taskManager-MyTasks h6.myTasksLevelone.selected a, #emailManager-MyCampaigns h6.emailCampaign.selected a, h6.myProspects.selected a, .leftMenu h6.selected a {
	color: #fff;
}

.subTagContentHead, h6.menuTopImportant {
	background: #ed8208;
}

#addOn .modalDescription h2 span {
	color: #ed8208;
}

tr.tableHead {
	background: #4fae2b;
}



/* Media Library Overrides */

.mainDivContentHead {
	background: #ed8208 !important;
}

.treeFolder.active, .treeFolder.active:hover {
	background: #253645 !important;
}




/* Training */

#trainingTitle, .moduleTitle {
	box-shadow: none;
	background: #4fae2b;
	text-shadow: none;
}

.trainingSubStepHeader.ui-state-active {
	text-shadow: none !important;
	background: #253645 !important;
	color: #fff !important;
}

.trainingSubStepHeader {
	text-shadow: none !important;
	background: #f7f7f7 !important;
	color: #333 !important;
	border-bottom: none !important;
}

.trainingStep.activeStep {
	background: #253645 !important;
	color: #fff !important;
}

.trainingStep {
	background: #f7f7f7;
	color: #333;
}


